{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Account creation closed" %}
{% endblock %}

{% block content_title %}
    {% translate "Account creation closed" %}
{% endblock %}

{% block content %}
    <p>
        {% translate "Sorry, we have closed the creation of new accounts." %}
    </p>

    <a href="{% url "slow_forum:index" %}">{% translate "Go back to forum home" %}</a>
{% endblock %}
